<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/color_bg_01"
    android:fitsSystemWindows="true"
    android:orientation="vertical">


  <com.ntels.onecable.common.widget.CustomScrollView
      android:id="@+id/svBody"
      android:layout_width="match_parent"
      android:layout_height="0dp"
      android:layout_weight="1"
      android:fadingEdge="none">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="vertical">

      <TextView
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_centerHorizontal="true"
          android:layout_marginLeft="40dp"
          android:layout_marginRight="40dp"
          android:layout_marginTop="50dp"
          android:gravity="center_horizontal"
          android:includeFontPadding="false"
          android:text="@string/layout_invitation_reply_01"
          android:textColor="@color/color_text_02"
          android:textSize="@dimen/size_font_03"
          android:textStyle="bold"/>


      <com.ntels.onecable.common.widget.CircleImageView
          android:id="@+id/ivMemberIcon"
          android:layout_width="100dp"
          android:layout_height="100dp"
          android:layout_marginTop="115dp"
          app:civ_border_color="@color/Translucent"
          app:civ_border_width="0dp"/>

      <TextView
          android:id="@+id/tvTitle"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_marginTop="20dp"
          android:gravity="center"
          android:includeFontPadding="false"
          android:text=""
          android:layout_marginLeft="20dp"
          android:layout_marginRight="20dp"
          android:textColor="@color/color_text_01"
          android:textSize="@dimen/size_font_02"/>


      <Button
          android:id="@+id/btnDate"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_marginTop="20dp"
          android:background="@drawable/d_img_btn_bg_red"
          android:minHeight="35dp"
          android:paddingBottom="10dp"
          android:paddingLeft="15dp"
          android:paddingRight="15dp"
          android:paddingTop="10dp"
          android:text="@string/layout_invitation_reply_02"/>


    </LinearLayout>
  </com.ntels.onecable.common.widget.CustomScrollView>

  <LinearLayout
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:layout_gravity="center_horizontal"
        android:background="@drawable/color_bg_03"
        android:gravity="center">

      <LinearLayout
          android:id="@+id/llBtn1"
          android:layout_width="0dp"
          android:layout_height="match_parent"
          android:layout_weight="1"
          android:gravity="center">

        <TextView
            android:id="@+id/tvBtn1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@null"
            android:includeFontPadding="false"
            android:text="@string/layout_close"
            android:textColor="@drawable/d_font_color_font_04_color_font_01"
            android:textSize="@dimen/size_font_05"
            android:textStyle="bold"/>
      </LinearLayout>
    </LinearLayout>
  </LinearLayout>
</LinearLayout>